## libjs-emojify 1.1.0+dfsg

=== debian/changelog ===
libjs-emojify (1.1.0+dfsg-3) unstable; urgency=medium

  * QA upload.
  * Point Vcs fields from Alioth to Salsa
  * Fix clean target
    Closes: #1045429
  * Add watch file
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 28 Aug 2025 13:43:23 +0200

libjs-emojify (1.1.0+dfsg-2) unstable; urgency=medium

  * Orphaning package.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 14:36:39 -0600

libjs-emojify (1.1.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #860358)

 -- Michael Lustfield <michael@lustfield.net>  Sat, 05 Aug 2017 17:36:55 -0500
