=== debian/control ===
Source: libjs-emojify
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), yui-compressor
Standards-Version: 4.7.2
Section: javascript
Vcs-Browser: https://salsa.debian.org/js-team/libjs-emojify
Vcs-Git: https://salsa.debian.org/js-team/libjs-emojify.git
Homepage: https://github.com/emojione/emojify.js

Package: libjs-emojify
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: JavaScript library converting Emoji keywords to images
 This JavaScript library provides methods to convert Emoji keywords
 to images.
 .
 Emoji Cheat Sheet: https://www.webpagefx.com/tools/emoji-cheat-sheet/
